## pyro4 4.20

=== debian/changelog ===
pyro4 (4.20-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 10 Jul 2013 20:11:51 +0200

pyro4 (4.18-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 07 Apr 2013 17:31:31 +0200

pyro4 (4.17-1) unstable; urgency=low

  * Initial upload (closes: #697054).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 28 Dec 2012 10:57:55 +0100
