=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/tmp

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

override_dh_clean:
	dh_clean
	rm -rf $(CURDIR)/build

build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(DESTDIR) --install-layout=deb

override_dh_auto_install: $(PYTHON3:%=install-python%)
	export PYTHONPATH="$(CURDIR)/build/lib/" && cd $(CURDIR)/docs/ && \
		$(MAKE) html
	dh_auto_install

override_dh_install:
	dh_install
	# Remove unnecessary executable permissions
	chmod a-x $(CURDIR)/debian/pyro4-examples/usr/share/doc/pyro4/examples/maxsize/Readme.txt
	chmod -x $(CURDIR)/debian/pyro4-examples/usr/share/doc/pyro4/examples/echoserver/Readme.txt
	chmod -x $(CURDIR)/debian/pyro4-examples/usr/share/doc/pyro4/examples/echoserver/client.py
	rm $(CURDIR)/debian/pyro4-doc/usr/share/doc/pyro4-doc/html/_sources/license.txt
	# Remove already packaged JavaScript libraries
	rm $(CURDIR)/debian/pyro4-doc/usr/share/doc/pyro4-doc/html/_static/jquery.js
	rm $(CURDIR)/debian/pyro4-doc/usr/share/doc/pyro4-doc/html/_static/underscore.js
	dh_link -ppyro4-doc \
                /usr/share/javascript/jquery/jquery.js \
		/usr/share/doc/pyro4-doc/html/_static/jquery.js
	dh_link -ppyro4-doc \
                /usr/share/javascript/underscore/underscore.js \
		/usr/share/doc/pyro4-doc/html/_static/underscore.js

override_dh_installinit:
	dh_installinit -ppyro4 --name=pyro4-nsd --onlyscripts
	# Due to --onlyscripts above, default file is not installed
	# automatically
	install -m0644 -D $(CURDIR)/debian/pyro4.pyro4-nsd.default \
		$(CURDIR)/debian/pyro4/etc/default/pyro4-nsd

override_dh_auto_test:
#	doesn't pass at the moment
#	python setup.py test

%:
	dh $@ --with python2,python3
