## pyro4 4.22

=== debian/changelog ===
pyro4 (4.22-1) unstable; urgency=low

  * New upstream release.
  * Add patch to source init functions for systemd support.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 19 Sep 2013 11:22:24 +0000
