=== debian/control ===
Source: pyro4
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 7.0.50), python-all, python3-all
Build-Depends-Indep: python-support (>= 0.71), python-sphinx
Standards-Version: 3.9.4
Homepage: http://packages.python.org/Pyro4/
XS-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: pyro4
Architecture: all
Depends: ${misc:Depends}, python3-pyro4 | python2-pyro4
Suggests: pyro4-doc, pyro
Description: distributed object middleware for Python (RPC)
 Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
 system for Python. In a distributed object system, clients send requests to
 distant servers, which owns the remote objects. Pyro simplifies a lot the
 creation of clients and servers, and has among its features:
  - dynamic and static proxies for all remote method invocations,
  - a naming service which keeps record of the location of objects,
  - mobile objects support: clients and servers can pass objects around,
  - exceptions that occur in the remote object is raised on the client too,
  - multithreaded server support to handle multiple requests simultaneously.
 .
 This metapackage depends on the on the Python variant the user needs.
 .
 The documentation is available in the pyro4-doc package.
 A lot of examples are available in the pyro4-examples package.

Package: python2-pyro4
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: pyro4-doc, pyro4
Description: distributed object middleware for Python (RPC), Python2 modules
 Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
 system for Python. In a distributed object system, clients send requests to
 distant servers, which owns the remote objects. Pyro simplifies a lot the
 creation of clients and servers, and has among its features:
  - dynamic and static proxies for all remote method invocations,
  - a naming service which keeps record of the location of objects,
  - mobile objects support: clients and servers can pass objects around,
  - exceptions that occur in the remote object is raised on the client too,
  - multithreaded server support to handle multiple requests simultaneously.
 .
 This package contains the core Pyro4 module for Python 2.x .
 .
 The documentation is available in the pyro4-doc package.
 A lot of examples are available in the pyro4-examples package.

Package: python3-pyro4
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: pyro4-doc, pyro4
Description: distributed object middleware for Python (RPC), Python3 modules
 Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
 system for Python. In a distributed object system, clients send requests to
 distant servers, which owns the remote objects. Pyro simplifies a lot the
 creation of clients and servers, and has among its features:
  - dynamic and static proxies for all remote method invocations,
  - a naming service which keeps record of the location of objects,
  - mobile objects support: clients and servers can pass objects around,
  - exceptions that occur in the remote object is raised on the client too,
  - multithreaded server support to handle multiple requests simultaneously.
 .
 This package contains the core Pyro4 module for Python 3.x .
 .
 The documentation is available in the pyro4-doc package.
 A lot of examples are available in the pyro4-examples package.

Package: pyro4-doc
Architecture: all
Section: doc
Suggests: pyro4
Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
Description: distributed object middleware for Python (RPC), documentation
 Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
 system for Python.
 .
 This package contains the documentation files for the pyro4 package.

Package: pyro4-examples
Architecture: all
Depends: ${misc:Depends}, pyro4
Description: distributed object middleware for Python (RPC), examples
 Pyro4 (PYthon Remote Object) is an easy to use and powerful distributed object
 system for Python.
 .
 This package contains some examples for the pyro4 package.
