=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 #export DH_VERBOSE=1
 
 DESTDIR=$(CURDIR)/debian/tmp
+EXAMPLESDIR=$(CURDIR)/debian/pyro4-examples/usr/share/doc/pyro4/examples
 
 PYTHON2=$(shell pyversions -vr)
 PYTHON3=$(shell py3versions -vr)
@@ -51,9 +52,18 @@
 	install -m0644 -D $(CURDIR)/debian/pyro4.pyro4-nsd.default \
 		$(CURDIR)/debian/pyro4/etc/default/pyro4-nsd
 
+override_dh_fixperms:
+	dh_fixperms
+	chmod a-x $(EXAMPLESDIR)/warehouse/Readme.txt \
+		$(EXAMPLESDIR)/stockquotes/Readme.txt
+
+
 override_dh_auto_test:
-#	doesn't pass at the moment
+#	needs unpackaged python-serpent
 #	python setup.py test
 
 %:
 	dh $@ --with python2,python3
+
+.PHONY: override_dh_auto_build override_dh_auto_install override_dh_install \
+	override_dh_installinit override_dh_auto_test override_dh_fixperms
