## pyro4 4.23

=== debian/changelog ===
pyro4 (4.23-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 01 Feb 2014 07:27:09 +0100
