=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 7.0.50), python-all, python3-all
 Build-Depends-Indep: python-support (>= 0.71), python-sphinx
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://packages.python.org/Pyro4/
 XS-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
