=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf $(CURDIR)/build
+	rm -rf $(CURDIR)/build/ $(CURDIR)/src/Pyro4.egg-info/
 
 build-python%:
 	python$* setup.py build
