=== debian/watch ===
version=3
http://pypi.python.org/pypi/Pyro4 .*/source/P/Pyro4/Pyro4-([\d\.]+).tar.gz.*
