## pyro4 4.43

=== debian/changelog ===
pyro4 (4.43-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 05 May 2016 16:55:57 +0000

pyro4 (4.42-1) unstable; urgency=low

  * New upstream release.
  * Don't suggest unmaintained pyro package.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 Apr 2016 15:32:04 +0000

pyro4 (4.41-1) unstable; urgency=low

  * New upstream release (closes: #788527).
  * Drop all patches, merged upstream.
  * Tighten Serpent dependency.
  * Switch to Pybuild build system.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 14 Apr 2016 17:48:53 +0000

pyro4 (4.23-2) unstable; urgency=low

  * Add missing serpent dependency (closes: #745437).
  * Add dh-python build dependency to prevent possible future FTBFS.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 21 Feb 2015 22:36:55 +0000
