=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 7.0.50), python-all, python3-all
-Build-Depends-Indep: python-support (>= 0.71), python-sphinx
-Standards-Version: 3.9.5
+Build-Depends-Indep: dh-python, python3-sphinx
+Build-Conflicts: python-sphinx
+Standards-Version: 3.9.8
 Homepage: http://packages.python.org/Pyro4/
-XS-Python-Version: >= 2.6
+X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: pyro4
 Architecture: all
 Depends: ${misc:Depends}, python3-pyro4 | python2-pyro4
-Suggests: pyro4-doc, pyro
+Suggests: pyro4-doc
 Description: distributed object middleware for Python (RPC)
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
  system for Python. In a distributed object system, clients send requests to
@@ -31,7 +32,7 @@
 
 Package: python2-pyro4
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: python2-serpent (>= 1.11), ${misc:Depends}, ${python:Depends}
 Suggests: pyro4-doc, pyro4
 Description: distributed object middleware for Python (RPC), Python2 modules
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
@@ -51,7 +52,7 @@
 
 Package: python3-pyro4
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-serpent (>= 1.11), ${misc:Depends}, ${python3:Depends}
 Suggests: pyro4-doc, pyro4
 Description: distributed object middleware for Python (RPC), Python3 modules
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
