=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME = pyro4
export PYBUILD_DESTDIR_python2=debian/python2-pyro4/

DOCDIR=$(CURDIR)/debian/pyro4-doc/usr/share/doc/pyro4-doc/
EXAMPLESDIR=$(CURDIR)/debian/pyro4-examples/usr/share/doc/pyro4/examples/

override_dh_auto_build:
	dh_auto_build
	cd $(CURDIR)/docs/ && $(MAKE) html

override_dh_installdocs:
	dh_installdocs
	rm $(DOCDIR)/html/_sources/license.txt

override_dh_fixperms:
	find $(EXAMPLESDIR) -type f -exec chmod a-x {} \;
	dh_fixperms

override_dh_installinit:
	dh_installinit -ppyro4 --name=pyro4-nsd --onlyscripts
	# Due to --onlyscripts above, default file is not installed
	# automatically
	install -m0644 -D $(CURDIR)/debian/pyro4.pyro4-nsd.default \
		$(CURDIR)/debian/pyro4/etc/default/pyro4-nsd

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

.PHONY: override_dh_auto_build override_dh_installdocs \
	override_dh_fixperms override_dh_installinit
