=== requirements.txt ===
serpent>=1.16
selectors34 ; python_version < "3.4"
