=== debian/changelog ===
pyro4 (4.53-3ubuntu1) zesty; urgency=medium

  * Remove rm on license.txt as its no longer generated on buildtime.
    Fix FTBFS on amd64.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 11 Feb 2017 10:50:42 +0530

pyro4 (4.53-3) unstable; urgency=medium

  * Remove Python2 compatibility patch.
  * Depend on python2-selectors34 for real Python2 compatibility
    (closes: #852245).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 06 Feb 2017 19:09:19 +0000

pyro4 (4.53-2) unstable; urgency=medium

  * Rework Python version detection.
  * Remove requires.txt from the installed files.

  [ Marcin Kulisz <debian@kulisz.net> ]
  * Fix Python2 compatibility (closes: #852245).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 23 Jan 2017 21:17:56 +0000

pyro4 (4.53-1) unstable; urgency=low

  * New upstream release.
  * Minimum Python3 version is 3.4 now.
  * Add python{,3}-setuptools to Build-Depends-Indep for installing tools.
  * Packages of python{2,3}-pyro4 conflict with each other due to tools.
  * Depend on up-to-date Serpent serialization library.
  * Use packaged jQuery and Underscore JavaScript libraries for documentation.
  * Add lsb-base dependency to the pyro4 package.
  * Make rebuildable.
  * Update watch file.
  * Update debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 06 Jan 2017 12:45:50 +0000
