=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: pyro4
 Section: python
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 7.0.50), python-all, python3-all
-Build-Depends-Indep: dh-python, python3-sphinx
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 10), python-all, python3-all
+Build-Depends-Indep: dh-python, python3-sphinx,
+ python-setuptools, python3-setuptools
 Build-Conflicts: python-sphinx
 Standards-Version: 3.9.8
 Homepage: http://packages.python.org/Pyro4/
 X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.4
 
 Package: pyro4
 Architecture: all
-Depends: ${misc:Depends}, python3-pyro4 | python2-pyro4
+Depends: ${misc:Depends}, lsb-base, python3-pyro4 | python2-pyro4
 Suggests: pyro4-doc
 Description: distributed object middleware for Python (RPC)
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
@@ -32,7 +34,9 @@
 
 Package: python2-pyro4
 Architecture: all
-Depends: python2-serpent (>= 1.11), ${misc:Depends}, ${python:Depends}
+Depends: python2-serpent (>= 1.16), python2-selectors34, ${misc:Depends}, ${python:Depends}
+Conflicts: python3-pyro4
+Replaces: python3-pyro4
 Suggests: pyro4-doc, pyro4
 Description: distributed object middleware for Python (RPC), Python2 modules
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
@@ -52,7 +56,9 @@
 
 Package: python3-pyro4
 Architecture: all
-Depends: python3-serpent (>= 1.11), ${misc:Depends}, ${python3:Depends}
+Depends: python3-serpent (>= 1.16), ${misc:Depends}, ${python3:Depends}
+Conflicts: python2-pyro4
+Replaces: python2-pyro4
 Suggests: pyro4-doc, pyro4
 Description: distributed object middleware for Python (RPC), Python3 modules
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
