=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 export PYBUILD_NAME = pyro4
 export PYBUILD_DESTDIR_python2=debian/python2-pyro4/
@@ -16,7 +16,13 @@
 
 override_dh_installdocs:
 	dh_installdocs
-	rm $(DOCDIR)/html/_sources/license.txt
+	find $(DOCDIR) -name \*.html -exec \
+		sed -i 's|_static/jquery.js|/usr/share/javascript/jquery/jquery.js|' {} \;
+	find $(DOCDIR) -name \*.html -exec \
+		sed -i 's|_static/underscore.js|/usr/share/javascript/underscore/underscore.js|' {} \;
+#	rm $(DOCDIR)/html/_sources/license.txt
+	rm $(DOCDIR)/html/_static/jquery.js
+	rm $(DOCDIR)/html/_static/underscore.js
 
 override_dh_fixperms:
 	find $(EXAMPLESDIR) -type f -exec chmod a-x {} \;
