## pyro4 4.61

=== debian/changelog ===
pyro4 (4.61-1) unstable; urgency=medium

  * New upstream release.
  * Serpent 1.23 or greater is now required.
  * Correct duplicate documentation removal (closes: #869432).
  * Update Standards-Version to 4.0.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 23 Jul 2017 15:32:02 +0000
