=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: pyro4
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 10), python-all, python3-all
 Build-Depends-Indep: dh-python, python3-sphinx,
+ python2-serpent (>= 1.23), python3-serpent (>= 1.23),
  python-setuptools, python3-setuptools
 Build-Conflicts: python-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://packages.python.org/Pyro4/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.4
@@ -34,7 +34,7 @@
 
 Package: python2-pyro4
 Architecture: all
-Depends: python2-serpent (>= 1.16), python2-selectors34, ${misc:Depends}, ${python:Depends}
+Depends: python2-serpent (>= 1.23), python2-selectors34, ${misc:Depends}, ${python:Depends}
 Conflicts: python3-pyro4
 Replaces: python3-pyro4
 Suggests: pyro4-doc, pyro4
@@ -56,7 +56,7 @@
 
 Package: python3-pyro4
 Architecture: all
-Depends: python3-serpent (>= 1.16), ${misc:Depends}, ${python3:Depends}
+Depends: python3-serpent (>= 1.23), ${misc:Depends}, ${python3:Depends}
 Conflicts: python2-pyro4
 Replaces: python2-pyro4
 Suggests: pyro4-doc, pyro4
