=== requirements.txt ===
serpent>=1.23
selectors34 ; python_version < "3.4"
