=== debian/changelog ===
pyro4 (4.63-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 26 Dec 2017 15:09:37 +0000

pyro4 (4.62-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Sep 2017 19:34:02 +0000
