=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 10), python-all, python3-all
+Build-Depends: debhelper (>= 11), python-all, python3-all
 Build-Depends-Indep: dh-python, python3-sphinx,
  python2-serpent (>= 1.23), python3-serpent (>= 1.23),
  python-setuptools, python3-setuptools
 Build-Conflicts: python-sphinx
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: http://packages.python.org/Pyro4/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.4
@@ -38,6 +38,8 @@
 Conflicts: python3-pyro4
 Replaces: python3-pyro4
 Suggests: pyro4-doc, pyro4
+Provides: ${python:Provides}
+XB-Python-Version: ${python:Versions}
 Description: distributed object middleware for Python (RPC), Python2 modules
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
  system for Python. In a distributed object system, clients send requests to
@@ -60,6 +62,8 @@
 Conflicts: python2-pyro4
 Replaces: python2-pyro4
 Suggests: pyro4-doc, pyro4
+Provides: ${python3:Provides}
+XB-Python-Version: ${python3:Versions}
 Description: distributed object middleware for Python (RPC), Python3 modules
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
  system for Python. In a distributed object system, clients send requests to
