=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 		sed -i 's|_static/jquery.js|/usr/share/javascript/jquery/jquery.js|' {} \;
 	find $(DOCDIR) -name \*.html -exec \
 		sed -i 's|_static/underscore.js|/usr/share/javascript/underscore/underscore.js|' {} \;
-#	rm $(DOCDIR)/html/_sources/license.txt
+	rm -r $(DOCDIR)/html/_sources/
 	rm $(DOCDIR)/html/_static/jquery.js
 	rm $(DOCDIR)/html/_static/underscore.js
