=== debian/watch ===
version=3
http://pypi.python.org/pypi/Pyro4 .*/Pyro4(?:[_\-]v?|)([\d\.]+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz).*
