=== debian/changelog ===
pyro4 (4.73-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Jul 2018 18:20:03 +0000

pyro4 (4.72-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.4:
    - drop ENABLED option via defaults and let the system handle daemon
      usage.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 04 Jun 2018 19:59:59 +0000
