=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 11), python-all, python3-all
-Build-Depends-Indep: dh-python, python3-sphinx,
+Build-Depends-Indep: dh-python, python3-sphinx, python3-sphinx-rtd-theme,
  python2-serpent (>= 1.23), python3-serpent (>= 1.23),
  python-setuptools, python3-setuptools
 Build-Conflicts: python-sphinx
-Standards-Version: 4.1.2
+Standards-Version: 4.1.5
 Homepage: http://packages.python.org/Pyro4/
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
 
 Package: pyro4
