=== requirements.txt ===
serpent>=1.27
selectors34 ; python_version < "3.4"
