=== debian/changelog ===
pyro4 (4.75-1) unstable; urgency=medium

  * New upstream release.
  * Mark pyro4-doc as Multi-Arch foreign.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Jan 2019 16:47:26 +0000

pyro4 (4.74-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 26 Dec 2018 00:19:11 +0000
