=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 11), python-all, python3-all
 Build-Depends-Indep: dh-python, python3-sphinx, python3-sphinx-rtd-theme,
- python2-serpent (>= 1.23), python3-serpent (>= 1.23),
+ python2-serpent (>= 1.27), python3-serpent (>= 1.27),
  python-setuptools, python3-setuptools
 Build-Conflicts: python-sphinx
-Standards-Version: 4.1.5
-Homepage: http://packages.python.org/Pyro4/
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+Standards-Version: 4.3.0
+Homepage: https://packages.python.org/Pyro4/
+#X-Python-Version: >= 2.7
+#X-Python3-Version: >= 3.4
 
 Package: pyro4
 Architecture: all
@@ -34,7 +34,7 @@
 
 Package: python2-pyro4
 Architecture: all
-Depends: python2-serpent (>= 1.23), python2-selectors34, ${misc:Depends}, ${python:Depends}
+Depends: python2-serpent (>= 1.27), python2-selectors34, ${misc:Depends}, ${python:Depends}
 Conflicts: python3-pyro4
 Replaces: python3-pyro4
 Suggests: pyro4-doc, pyro4
@@ -58,7 +58,7 @@
 
 Package: python3-pyro4
 Architecture: all
-Depends: python3-serpent (>= 1.23), ${misc:Depends}, ${python3:Depends}
+Depends: python3-serpent (>= 1.27), ${misc:Depends}, ${python3:Depends}
 Conflicts: python2-pyro4
 Replaces: python2-pyro4
 Suggests: pyro4-doc, pyro4
@@ -82,6 +82,7 @@
 
 Package: pyro4-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Suggests: pyro4
 Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
