=== debian/rules ===
--- 
+++ 
@@ -29,11 +29,7 @@
 	dh_fixperms
 
 override_dh_installinit:
-	dh_installinit -ppyro4 --name=pyro4-nsd --onlyscripts
-	# Due to --onlyscripts above, default file is not installed
-	# automatically
-	install -m0644 -D $(CURDIR)/debian/pyro4.pyro4-nsd.default \
-		$(CURDIR)/debian/pyro4/etc/default/pyro4-nsd
+	dh_installinit -ppyro4 --name=pyro4-nsd --no-enable
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
