## pyro4 4.76

=== debian/changelog ===
pyro4 (4.76-1) unstable; urgency=medium

  * New upstream release.
  * Add new self-testing requirements as build dependencies.
  * Skip networked tests.
  * Remove python2-pyro4 package (closes: #937526).
  * Update Python packaging bits.
  * Update watch file.
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 08 Sep 2019 10:26:28 +0000
