=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11), python-all, python3-all
+Build-Depends: debhelper (>= 11), python3-all
 Build-Depends-Indep: dh-python, python3-sphinx, python3-sphinx-rtd-theme,
- python2-serpent (>= 1.27), python3-serpent (>= 1.27),
- python-setuptools, python3-setuptools
+ python3-serpent (>= 1.27), python3-setuptools,
+ python3-cloudpickle (>= 0.4.0), python3-dill (>= 0.2.6), python3-msgpack (>= 0.5.2)
 Build-Conflicts: python-sphinx
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://packages.python.org/Pyro4/
-#X-Python-Version: >= 2.7
 #X-Python3-Version: >= 3.4
 
 Package: pyro4
 Architecture: all
-Depends: ${misc:Depends}, lsb-base, python3-pyro4 | python2-pyro4
+Depends: ${misc:Depends}, lsb-base, python3-pyro4
 Suggests: pyro4-doc
 Description: distributed object middleware for Python (RPC)
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
@@ -32,38 +31,12 @@
  The documentation is available in the pyro4-doc package.
  A lot of examples are available in the pyro4-examples package.
 
-Package: python2-pyro4
-Architecture: all
-Depends: python2-serpent (>= 1.27), python2-selectors34, ${misc:Depends}, ${python:Depends}
-Conflicts: python3-pyro4
-Replaces: python3-pyro4
-Suggests: pyro4-doc, pyro4
-Provides: ${python:Provides}
-XB-Python-Version: ${python:Versions}
-Description: distributed object middleware for Python (RPC), Python2 modules
- Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
- system for Python. In a distributed object system, clients send requests to
- distant servers, which owns the remote objects. Pyro simplifies a lot the
- creation of clients and servers, and has among its features:
-  - dynamic and static proxies for all remote method invocations,
-  - a naming service which keeps record of the location of objects,
-  - mobile objects support: clients and servers can pass objects around,
-  - exceptions that occur in the remote object is raised on the client too,
-  - multithreaded server support to handle multiple requests simultaneously.
- .
- This package contains the core Pyro4 module for Python 2.x .
- .
- The documentation is available in the pyro4-doc package.
- A lot of examples are available in the pyro4-examples package.
-
 Package: python3-pyro4
 Architecture: all
 Depends: python3-serpent (>= 1.27), ${misc:Depends}, ${python3:Depends}
 Conflicts: python2-pyro4
 Replaces: python2-pyro4
 Suggests: pyro4-doc, pyro4
-Provides: ${python3:Provides}
-XB-Python-Version: ${python3:Versions}
 Description: distributed object middleware for Python (RPC), Python3 modules
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
  system for Python. In a distributed object system, clients send requests to
