## pyro4 4.79

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 lint:
 	pycodestyle
+
+test:
+	$(PYTHON) setup.py test
 
 sdist:
 	$(PYTHON) setup.py sdist
@@ -18,15 +21,12 @@
 docs:
 	$(PYTHON) setup.py build_sphinx
 
-upload:
-	$(PYTHON) setup.py sdist bdist_wheel upload
+upload: sdist wheel
+	twine upload dist/*
 	@echo "Don't forget to check the doc builds on RTD!"
 
 install:
 	$(PYTHON) setup.py install
-
-test:
-	PYTHONPATH=./src $(PYTHON) tests/run_testsuite.py
 
 clean:
 	@echo "Removing tox dirs, logfiles, Pyro URI dumps, .pyo/.pyc files..."
