=== debian/changelog ===
pyro4 (4.79-1) unstable; urgency=medium

  * New upstream release:
    - fix FTBFS with serpent 1.30.2 (closes: #951967).
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 23 Feb 2020 08:14:46 +0000
