## pyro4 4.80

=== debian/changelog ===
pyro4 (4.80-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 13 Jun 2020 22:08:56 +0200
