=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11), python3-all
+Build-Depends: debhelper-compat (= 11), python3-all
 Build-Depends-Indep: dh-python, python3-sphinx, python3-sphinx-rtd-theme,
  python3-serpent (>= 1.27), python3-setuptools,
  python3-cloudpickle (>= 0.4.0), python3-dill (>= 0.2.6), python3-msgpack (>= 0.5.2)
 Build-Conflicts: python-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://packages.python.org/Pyro4/
 #X-Python3-Version: >= 3.4
