=== debian/watch ===
version=3
https://pypi.org/project/Pyro4/ .*/Pyro4(?:[_\-]v?|)([\d\.]+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz).*
