=== debian/changelog ===
pyro4 (4.82-4) unstable; urgency=medium

  [ Thomas Goirand <zigo@debian.org> ]
  * Fix FTBFS by adding a patch:
    - use-self.assertEqual-not-self.assertEquals.patch (closes: #1058099).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 11 Jan 2024 17:05:59 +0100

pyro4 (4.82-3) unstable; urgency=medium

  * Fix FTBFS with Sphinx 7.1 (closes: #1042648).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 06 Nov 2023 17:31:51 +0100

pyro4 (4.82-2) unstable; urgency=medium

  [ Bo Yu <tsu.yubo@gmail.com> ]
  * Add patch to fix FTBFS on Python 3.11 (closes: #1026628).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 02 Jan 2023 21:48:48 +0100

pyro4 (4.82-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 11 Jan 2022 22:19:07 +0100

pyro4 (4.81-2) unstable; urgency=medium

  * Backport upstream fix for raise on exposed Python 3.10 cmethod/smethod
    (closes: #1002330).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 24 Dec 2021 17:55:32 +0100

pyro4 (4.81-1) unstable; urgency=medium

  * New upstream release (closes: #997380).
  * Update homepage location.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Oct 2021 11:09:04 +0200
