=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  python3-cloudpickle (>= 0.4.0), python3-dill (>= 0.2.6), python3-msgpack (>= 0.5.2)
 Build-Conflicts: python-sphinx
 Standards-Version: 4.5.0
-Homepage: https://packages.python.org/Pyro4/
+Homepage: https://github.com/irmen/Pyro4
 #X-Python3-Version: >= 3.4
 
 Package: pyro4
 Architecture: all
-Depends: ${misc:Depends}, lsb-base, python3-pyro4
+Depends: ${misc:Depends}, sysvinit-utils (>= 3.05-4~) | lsb-base, python3-pyro4
 Suggests: pyro4-doc
 Description: distributed object middleware for Python (RPC)
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
@@ -58,7 +58,7 @@
 Multi-Arch: foreign
 Section: doc
 Suggests: pyro4
-Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
+Depends: ${misc:Depends}, libjs-jquery
 Description: distributed object middleware for Python (RPC), documentation
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
  system for Python.
