=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,9 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+#export DH_VERBOSE=1
 
 export PYBUILD_NAME = pyro4
-export PYBUILD_DESTDIR_python2=debian/python2-pyro4/
 
 DOCDIR=$(CURDIR)/debian/pyro4-doc/usr/share/doc/pyro4-doc/
 EXAMPLESDIR=$(CURDIR)/debian/pyro4-examples/usr/share/doc/pyro4/examples/
@@ -22,7 +21,7 @@
 		sed -i 's|_static/underscore.js|/usr/share/javascript/underscore/underscore.js|' {} \;
 	rm -r $(DOCDIR)/html/_sources/
 	rm $(DOCDIR)/html/_static/jquery.js
-	rm $(DOCDIR)/html/_static/underscore.js
+#	rm $(DOCDIR)/html/_static/underscore.js
 
 override_dh_fixperms:
 	find $(EXAMPLESDIR) -type f -exec chmod a-x {} \;
@@ -32,7 +31,7 @@
 	dh_installinit -ppyro4 --name=pyro4-nsd --no-enable
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 .PHONY: override_dh_auto_build override_dh_installdocs \
 	override_dh_fixperms override_dh_installinit
